.st-portali-interne {
	background-color: var(--body-bgcolor);
	display: grid;
	grid-gap: 30px 30px;
	grid-template-columns: 1fr 300px;
	grid-template-areas: 'col1 col3';
	justify-items: stretch;
	align-items: start;
	max-width: 1200px;
	padding: 50px;
	margin: auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-top: 5px solid var(--colore1-3);
}

#colonna3 .st-box-html { margin-bottom: 30px; }
#colonna3 .st-box-html:last-child { margin-bottom: 0px; }

.st-box-multimedia h2,
.st-box-html h2,
.st-box-html .title-block,
.st-box-campionato h2 { background-color: var(--colore1-1); color: var(--colore1-1o); display: block; width: 100%; line-height: 1.8; text-align: center; font-weight: 700; text-transform: uppercase; font-size: .8em; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 10px; letter-spacing: 1.5px; }

.st-box-multimedia { margin-bottom: 20px; }
.st-box-multimedia .st-box-contenuto { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; overflow: hidden; width: 100%; }
.st-box-multimedia .st-box-contenuto a { position: relative; display: block; width: 100%; height: auto; overflow: visible; background-size: cover; }
.st-box-multimedia .st-box-contenuto a:before { content: ''; padding-bottom: 70%; position: relative; display: block; width: 100%; }
.st-box-multimedia .st-box-contenuto .st-descrizione { display: block; position: absolute; bottom: 0px; left: 0px; width: 100%; background-color: rgba(0,0,0,0.4); color: white; text-align: left; margin: 0px; font-size: .7em; text-transform: uppercase; padding: 4px 6px 4px 6px; }

.st-box-campionato { width: 100%; margin-bottom: 20px; }
.st-classifica-box { width: 100%; -webkit-border-radius: 0px 0px 3px 3px; -moz-border-radius: 0px 0px 3px 3px; border-radius: 0px 0px 3px 3px; overflow: hidden; border-spacing: 0; border-collapse: collapse; }
.st-classifica-box caption { width: 100%; font-weight: 600; font-size: .8em; padding: 2px 4px 2px 4px; text-align: center; border-bottom: 1px solid rgba(0,0,0,0.1); -webkit-border-radius: 3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px; background-color: var(--colore1-1); color: var(--colore1-1o); }
.st-classifica-box a:hover { text-decoration: underline; }
.st-classifica-box tbody td,
.st-classifica-box thead th { font-size: .75em; padding: 2px 4px 2px 4px; border-right: 1px solid rgba(0,0,0,0.1); text-align: center; }
.st-classifica-box thead th { background-color: var(--colore1-1); color: var(--colore1-1o); }
.st-classifica-box tbody tr { background-color: rgba(0,0,0,0.1); }
.st-classifica-box tbody tr:nth-child(odd) { background-color: rgba(0,0,0,0.2); }
.st-classifica-box tbody tr.st-evidenzia-riga { font-weight: 700; background-color: var(--colore1-3); color: var(--colore1-3o); }
.st-classifica-box thead th:last-child { border-right: none; }
.st-classifica-box tbody td:first-child { text-align: left; }

@media (max-width:1199px) {
  .st-portali-interne {
  	display: grid;
  	grid-template-areas: 'col1' 'col3';
  	grid-gap: 30px;
  	grid-template-columns: 1fr;
  	background-color: var(--body-bgcolor);
  	padding: 30px 0;
  	margin-left: 2vw;
  	margin-right: 2vw;
  	-webkit-border-radius: 3px;
  	-moz-border-radius: 3px;
  	border-radius: 3px;
  	border-top: 5px solid var(--colore1-3);
  }
	#colonna1 { margin-bottom: 0px; padding-left: 2vw; padding-right: 2vw; }
	#colonna3 { margin-bottom: 0px; padding-left: 2vw; padding-right: 2vw; }
}

@media (max-width:720px) {
	#colonna1 { display: block; margin-bottom: 30px; }
	/*
	#colonna1 .st-box { display: grid; grid-gap: 0px; grid-template-columns: 150px auto auto auto; grid-template-rows: min-content 100px auto; grid-template-areas: 'argomento argomento giorno giorno' 'foto titolo titolo titolo' ' testo testo testo testo'; background-color: rgba(125, 125, 125, .2); border-radius: 3px; margin-bottom: 20px; }
	#colonna1 .st-foto { grid-area: foto; background-size: cover; background-position: center center; }
	#colonna1 h2 { grid-area: titolo; color: var(--colore1-1); font-size: 1.1em; padding: 10px; }
	#colonna1 .st-testo { grid-area: testo; font-size: .85em; padding: 1em; text-align: justify; }
	#colonna1 .st-argomento { grid-area: argomento; font-size: .8em; background-color: var(--colore1-1); color: var(--colore1-1o); padding: .5em 0 .5em 1em; border-radius: 3px 0 0 0; text-transform: uppercase; font-weight: 700; letter-spacing: 1px; }
	#colonna1 time { grid-area: giorno; font-size: .8em; background-color: var(--colore1-1); color: var(--colore1-1o); text-align: right; padding: .5em 1em .5em 0; border-radius: 0 3px 0 0; }
	*/
	#colonna3 { margin-left: 3vw;  margin-right: 3vw;    }
}